.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000555,-0.320332,0.401494,0.000696,0,0);-ms-transform:matrix(0.000555,-0.320332,0.401494,0.000696,0,0);-webkit-transform:matrix(0.000555,-0.320332,0.401494,0.000696,0,0);}
.m0{transform:matrix(0.320322,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.320322,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.320322,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401488,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401488,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401488,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.004338px;}
.ls2{letter-spacing:0.005068px;}
.ls5{letter-spacing:0.021688px;}
.ls1{letter-spacing:0.023857px;}
.ls4{letter-spacing:0.156154px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(22,80,150);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:21.209200px;}
.fs2{font-size:21.686833px;}
.fs0{font-size:21.688000px;}
.fs1{font-size:25.342400px;}
.y0{bottom:0.000000px;}
.y5{bottom:72.135862px;}
.y4{bottom:549.523824px;}
.y1e{bottom:559.484741px;}
.y6{bottom:564.323230px;}
.y1f{bottom:613.677656px;}
.y7{bottom:613.892215px;}
.y10{bottom:615.635182px;}
.yc{bottom:616.534851px;}
.y15{bottom:616.903434px;}
.y8{bottom:617.803375px;}
.y16{bottom:619.230679px;}
.y11{bottom:619.495629px;}
.yd{bottom:620.446706px;}
.y3{bottom:621.659687px;}
.y9{bottom:621.661736px;}
.y17{bottom:623.090431px;}
.y12{bottom:623.354687px;}
.ye{bottom:624.306459px;}
.y18{bottom:625.048792px;}
.ya{bottom:625.522878px;}
.y13{bottom:627.267237px;}
.y19{bottom:628.906459px;}
.yf{bottom:630.123877px;}
.yb{bottom:631.337520px;}
.y1a{bottom:632.766213px;}
.y14{bottom:633.082570px;}
.y1b{bottom:635.251850px;}
.y1d{bottom:681.139223px;}
.y2{bottom:686.372555px;}
.y1c{bottom:691.659759px;}
.y1{bottom:696.893962px;}
.h6{height:14.846440px;}
.h5{height:16.590427px;}
.h2{height:16.591320px;}
.h3{height:19.386936px;}
.h4{height:154.840343px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:412.749125px;}
.w1{width:888.908674px;}
.w0{width:956.000000px;}
.x0{left:67.451065px;}
.xd{left:187.724182px;}
.x5{left:408.638464px;}
.x4{left:457.724531px;}
.x6{left:490.489046px;}
.x9{left:558.181490px;}
.xa{left:568.755046px;}
.x7{left:586.466612px;}
.x8{left:599.261758px;}
.xb{left:639.967190px;}
.xc{left:641.289231px;}
.x1{left:772.143333px;}
.x2{left:773.411186px;}
.x3{left:849.386526px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.003601pt;}
.ls2{letter-spacing:0.004208pt;}
.ls5{letter-spacing:0.018006pt;}
.ls1{letter-spacing:0.019807pt;}
.ls4{letter-spacing:0.129644pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:17.608546pt;}
.fs2{font-size:18.005092pt;}
.fs0{font-size:18.006061pt;}
.fs1{font-size:21.040059pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:59.889467pt;}
.y4{bottom:456.232000pt;}
.y1e{bottom:464.501867pt;}
.y6{bottom:468.518933pt;}
.y1f{bottom:509.494533pt;}
.y7{bottom:509.672667pt;}
.y10{bottom:511.119733pt;}
.yc{bottom:511.866667pt;}
.y15{bottom:512.172676pt;}
.y8{bottom:512.919835pt;}
.y16{bottom:514.104828pt;}
.y11{bottom:514.324797pt;}
.yd{bottom:515.114412pt;}
.y3{bottom:516.121467pt;}
.y9{bottom:516.123168pt;}
.y17{bottom:517.309316pt;}
.y12{bottom:517.528709pt;}
.ye{bottom:518.318901pt;}
.y18{bottom:518.935208pt;}
.ya{bottom:519.328810pt;}
.y13{bottom:520.777032pt;}
.y19{bottom:522.137965pt;}
.yf{bottom:523.148704pt;}
.yb{bottom:524.156309pt;}
.y1a{bottom:525.342455pt;}
.y14{bottom:525.605105pt;}
.y1b{bottom:527.406109pt;}
.y1d{bottom:565.503253pt;}
.y2{bottom:569.848130pt;}
.y1c{bottom:574.237733pt;}
.y1{bottom:578.583333pt;}
.h6{height:12.325982pt;}
.h5{height:13.773895pt;}
.h2{height:13.774637pt;}
.h3{height:16.095645pt;}
.h4{height:128.553333pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:342.677333pt;}
.w1{width:738.000000pt;}
.w0{width:793.701333pt;}
.x0{left:56.000000pt;}
.xd{left:155.854533pt;}
.x5{left:339.264533pt;}
.x4{left:380.017333pt;}
.x6{left:407.219467pt;}
.x9{left:463.419867pt;}
.xa{left:472.198367pt;}
.x7{left:486.903067pt;}
.x8{left:497.526000pt;}
.xb{left:531.320933pt;}
.xc{left:532.418533pt;}
.x1{left:641.057733pt;}
.x2{left:642.110345pt;}
.x3{left:705.187467pt;}
}
